discussion.forms.LoginForm Class Reference

This is class which is used while doing login More...

Inheritance diagram for discussion.forms.LoginForm:
[legend]
Collaboration diagram for discussion.forms.LoginForm:
[legend]

## Classes

class | Meta

## Static Public Attributes

| pid = forms.CharField(widget=forms.TextInput(attrs={'class' : 'inp-field', 'placeholder':'PID...'}))
| password = forms.CharField(widget=forms.TextInput(attrs={'class' : 'inp-field', 'placeholder':'Password...', 'type':'password'}))

## Detailed Description

This is class which is used while doing login

The documentation for this class was generated from the following file:

- discussion/forms.py